#{extends 'common/landing-base.html' /}
#{set 'title'}
Berhasil Membuat Public User Baru
#{/set}

<section class="success-create">
    <div class="ui container">
        <div class="ui grid centered">
            <div class="eight wide column center aligned">
                <img src="@{'/public/images/success-create.svg'}" class="ui image huge centered" alt="">

                <div class="title-succes">Berhasil membuat Public User Baru</div>
                <div class="ui divider hidden"></div>
                <div class="desc-succes">
                    Public user dengan alamat email <span class="color-blue font-bold">${email}</span> berhasil dibuat. Silakan login dengan email dan password yang sudah di daftarkan
                </div>
                <div class="ui divider hidden"></div>
                <button class="ui button btn-blue btn-modal-login">Login</button>
            </div>
        </div>
    </div>
</section>